Рекомендация Debian по безопасности

DSA-4592-1 mediawiki -- обновление безопасности

Дата сообщения:
26.12.2019
Затронутые пакеты:
mediawiki
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2019-19709.
Более подробная информация:

Было обнаружено, что чёрный список Title в MediaWiki, движке веб-сайтов для совместной работы, может быть обойдён.

В предыдущем стабильном выпуске (stretch) эта проблема была исправлена в версии 1:1.27.7-1~deb9u3.

В стабильном выпуске (buster) эта проблема была исправлена в версии 1:1.31.6-1~deb10u1.

Рекомендуется обновить пакеты mediawiki.

С подробным статусом поддержки безопасности mediawiki можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/mediawiki